<tr class='mails_row' id='{{ courrier.id }}'>
    <td>{{courrier.num_chrono }}</td>
    <td>{{ courrier.date|date('d-m-Y H\\hi') }}</td>
    <td>{{ courrier.data.objet }}</td>
    <td>{{ courrier.data.expediteur }}</td>
    <td>
        {{courrier.data.type }}
    </td>
    <td><a href="{{ base_url }}/statuts/documents_c/download/{{ courrier.data.id }}"<span class="glyphicon glyphicon-floppy-save" aria-hidden="true"></span></a>

</tr>